* {
  padding:0;
  margin:0;
}
body {
  background:#FDFDFD;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 13px;
  line-height: 1.5;
}
a {
  color:#006FBB;
}
a:hover {
  color:#002E4E;
}
h2 {
  font-size:20px;
  font-weight:normal;
  margin:0;
}
p {
  margin:1em 0;
}
h3 {
  font-size:20px;
  font-weight:bold;
  border-bottom:1px solid #DDDDDD;
  margin:40px 0 10px 0;
  padding-bottom:5px;
  
}
pre {
  background:#F1F1F1;
  border:1px solid #DDD;
  color:#000;
  font-size:12px;
  margin:10px 2%;
  overflow:auto;
  padding:5px 2%;
  width:80%;
}
code, .code {
  background:#F1F1F1;
  border:1px solid #DDD;
  padding:0 5px;
}
pre code {
  border:none;
  font-family:"Monaco","Consolas","DejaVu Sans Mono",monospace;
  padding:0;
}
ul {
  margin: 1em 0 1em 2em;
}
#header, #content, #footer, .inner {
  margin:0 auto;
  width:800px;
}
#mainheader {
  background:#006FBB;
  border-bottom:6px solid #005188;
  color:#DDDDDD;
  font-size:11px;
  padding:8px;
}
#mainheader ul#projects {
  line-height:1.2;
  margin:2px 0 0 0;
  list-style: none;
}
#mainheader ul#projects .home {
  color:#FFF;
  font-size:16px;
  font-weight:bold;
  padding: 0 10px 0 0;
  text-decoration:none;
}
#mainheader ul#projects .home:hover {
  text-decoration:underline;
}
#mainheader ul#projects li {
  display:inline;
  border-left:1px solid #005188;
}
#mainheader ul#projects li a {
  color:#FFFFFF;
  font-size:11px;
  font-weight:normal;
  padding:0 7px 0 8px;
  text-decoration:none;
}
#mainheader ul#projects li a:hover {
  color:#FFF;
  text-decoration:underline;
}
#header {
  margin:20px auto;
}
#header #logo {
  color:#005188;
  font-size:32px;
  font-weight:bold;
}
#header h2.desc {
  color:#777777;
  font-size:20px;
  margin-top:-6px;
}
#footer {
  border-top:1px solid #DDD;
  color:#777;
  font-size:11px;
  height:50px;
  margin:18px auto 0;
  padding:5px 0;
}
#footer #copy {
  margin:0;
}
.desc {
  color:#777;
  font-size:16px;
}
.article {
  border-bottom:1px solid #CCC;
  padding:0 0 4px 0;
}
.article h2 {
  font-size:26px;
}
.highlight {
  background:#EDEDED;
}
.rule {
  border-bottom:1px solid #EEE;
  height:0;
  margin:18px 0;
  overflow:hidden;
}